Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::copy_n_fn Struct Reference
Algorithms

## Public Member Functions
template<typename I , typename O , typename P = ident, requires = ( InputIterator<I>() && WeaklyIncrementable<O>() && IndirectlyCopyable<I, O>() )>
tagged_pair< tag::in(I), tag::out(O)> | operator() (I begin, difference_type_t< I > n, O out) const